Bug 117105 - Version missing from -devel provision
Version missing from -devel provision
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gkrellm (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Karsten Hopp
: EasyFix, FutureFeature, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-28 11:18 EST by Ville Skyttä
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-15 04:56:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Make -devel provision versioned (416 bytes, patch)
2004-02-28 11:18 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2004-02-28 11:18:10 EST
The gkrellm-devel provision in 2.1.26 is unversioned, making (build)
dependencies like "BuildRequires: gkrellm-devel >= 0:2.0" not
possible.  Will attach a suggested fix.
Comment 1 Ville Skyttä 2004-02-28 11:18:58 EST
Created attachment 98123 [details]
Make -devel provision versioned
Comment 2 Ville Skyttä 2004-02-28 11:22:12 EST
Hm, additionally the virtual -devel provision is not guarded by
%stringfreeze, which may cause problems later...

(This is in 2.1.26-1)
Comment 3 Karsten Hopp 2004-03-03 06:53:39 EST
fixed in CVS, I'll build a new package soon 
Comment 4 Ville Skyttä 2004-03-14 02:54:57 EST
"Provides: gkrellm-devel" should be removed from the main package
(2.1.28-2).
Comment 5 Karsten Hopp 2004-03-15 04:56:41 EST
uups, sorry. I missed that one. Fixed in -3 

Note You need to log in before you can comment on or make changes to this bug.